+ Reply to Thread
Results 1 to 7 of 7
  1. user.Status = "Learning";
    Join Date
    Sep 2005
    Location
    Server Room
    Posts
    317

    Certifications
    MCSE Server 2012, MCSE CP&I
    #1

    Default VCP6-DCV: Study with 6.0 GA, Or One of the Updates?

    Hello, all.

    I'm set for a VATC course in June but am wanting to be as familiar as possible with the material at the time the course begins. I deal with Hyper-V on a daily basis, so many of the concepts and operations are already familiar (vMotion == Live Migration, for example). I'm looking forward to getting to know PowerCLI as well since PowerShell is something I use frequently at work...I'm going to print out the 6.5R1 poster at work on Monday for my wall.

    My main question is, what flavor of ESXi/vCenter do the exam topics currently cover (6.0, 6.0 Update 1, etc.)? I recently finished building a beefed up workstation that can handle a lot of VM experimentation, and will be going through the nested labs in Keith Barker's CBTN series for the VCP6-DCV. I also have Marshall's "Mastering vSphere 6" book as well.

    I've joined VMUG as well, but I'd be willing to hear other suggestions that will help me to immerse myself in the material. Thanks.
    Last edited by GSXR750K2; 03-11-2017 at 09:59 PM. Reason: Small clarification
    Reply With Quote Quote  

  2. SS -->
  3. Not IT n00b dave330i's Avatar
    Join Date
    May 2011
    Location
    NoVA
    Posts
    1,945

    Certifications
    VCIX-NV, VCAP5-DCD/DCA, VCAP-CID/DTD, VCP4, Security+, MCTS-640, EMCISA, ITILv3 Foundation
    #2
    No difference until 6.5
    Reply With Quote Quote  

  4. user.Status = "Learning";
    Join Date
    Sep 2005
    Location
    Server Room
    Posts
    317

    Certifications
    MCSE Server 2012, MCSE CP&I
    #3
    Cool. Thanks.
    Reply With Quote Quote  

  5. Senior Member scott28tt's Avatar
    Join Date
    Jul 2010
    Posts
    602

    Certifications
    MCSE VCP2 VCP3 VCP4 VCP5 VCAP4-DCA VCI
    #4
    By the time you're doing the exams - assuming that's after your course - the 6.5 versions will be available, plus you should be taking a 6.5 course if it's not for a few months.

    I would start your preparations with 6.5.
    VCP2 / VCP3 / VCP4 / VCP5 / VCAP4-DCA / VCI / vExpert 2010-2012
    Blog - http://vmwaretraining.blogspot.com
    Twitter - http://twitter.com/vmtraining
    Email - vmtraining.blog@gmail.com
    Reply With Quote Quote  

  6. user.Status = "Learning";
    Join Date
    Sep 2005
    Location
    Server Room
    Posts
    317

    Certifications
    MCSE Server 2012, MCSE CP&I
    #5
    Hey, Scott.

    Yes, the exam will take place after the course. From what I've looked at, the 6.5 version of the exam requires a 6.5 course, correct? Stanley doesn't offer distance learning in my state so I went with CCC&TI and the course I enrolled in specifically said "6.0", though I did see course offerings later in the year (beginning in August I believe) for 6.5 in their catalog. My thoughts were to go ahead with 6.0, then segway into 6.5.

    You may be able to answer another question I have...I've looked over the "what's new?" information, and at face value it appears to be major improvements on features found in 6.0, but since all of the resources I currently have are for 6.0, I'm not sure how much of a crossover would occur with 6.5.

    Thanks.
    Last edited by GSXR750K2; 03-12-2017 at 06:11 PM.
    Reply With Quote Quote  

  7. Senior Member scott28tt's Avatar
    Join Date
    Jul 2010
    Posts
    602

    Certifications
    MCSE VCP2 VCP3 VCP4 VCP5 VCAP4-DCA VCI
    #6
    You're not being trained by a VATC, academic institutions such as Stanly and CCC&TI are VITAs - VATCs have been offering 6.5 training for a while now, hence my previous suggestion based on you saying VATC originally. VITAs will probably update their courses to 6.5 at some point, but much later than all VATCs will do.

    Technically, you can mix and match versions of exams and versions of training - so long as they're all 6.x, but now I know you will be trained on 6.0, my guidance changes.

    In terms of exam preparation, I'd personally mix versions as little as possible so as not to have to worry about what is specific to 6.0 or 6.5 - so if you really will be trained on 6.0 I would stick with the current 6.0 exams.
    VCP2 / VCP3 / VCP4 / VCP5 / VCAP4-DCA / VCI / vExpert 2010-2012
    Blog - http://vmwaretraining.blogspot.com
    Twitter - http://twitter.com/vmtraining
    Email - vmtraining.blog@gmail.com
    Reply With Quote Quote  

  8. user.Status = "Learning";
    Join Date
    Sep 2005
    Location
    Server Room
    Posts
    317

    Certifications
    MCSE Server 2012, MCSE CP&I
    #7
    Ah...sorry for the confusion, and thanks for pointing out my mixed-up terminology. I only gleaned over the differences in training options.

    6.0 it is. Thanks again!
    Reply With Quote Quote  

+ Reply to Thread

Social Networking & Bookmarks